ISR Called Reentrantly

Kresimir Sparavec kreso at k.plenum.de
Tue Oct 12 15:29:01 CDT 2004


Is megaraid2 for 2.6 stable enough for production? I'm playing with the
2.20.3.1 for 2.6.8.1 kernel under debian on a 2850 with LSI 5130/H418.
I noticed no probs so far but not quite sure how it would behave under
constant heavier load...?

thanks,
Kresimir

On Tue, Oct 12, 2004 at 02:22:42PM -0500, Matt Domsch wrote:
> On Tue, Oct 12, 2004 at 03:02:26PM -0400, Chris Allermann wrote:
> > "ISR Called Reentrantly"
> 
> Upgrade to the megaraid2 driver rather than using the older
> 'megaraid' driver.  That's where it's coming from.
> 
> -- 
> Matt Domsch
> Sr. Software Engineer, Lead Engineer
> Dell Linux Solutions linux.dell.com & www.dell.com/linux
> Linux on Dell mailing lists @ http://lists.us.dell.com
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq




More information about the Linux-PowerEdge mailing list